E-MailRelay

Public Attributes | List of all members
G::Md5::digest_state Struct Reference

Holds the four parts of the md5 state. More...

`#include <gmd5.h>`

Inheritance diagram for G::Md5::digest_state:

## Public Attributes
big_t | a
big_t | b
big_t | c
big_t | d

## Detailed Description

Holds the four parts of the md5 state.

Definition at line 55 of file gmd5.h.

## Member Data Documentation

## ◆ a

big_t G::Md5::digest_state::a

Definition at line 56 of file gmd5.h.

## ◆ b

big_t G::Md5::digest_state::b

Definition at line 56 of file gmd5.h.

## ◆ c

big_t G::Md5::digest_state::c

Definition at line 56 of file gmd5.h.

## ◆ d

big_t G::Md5::digest_state::d

Definition at line 56 of file gmd5.h.

The documentation for this struct was generated from the following file:

- /usr/src/slapt-src-x86_64/network/emailrelay/emailrelay-2.3/src/glib/gmd5.h